Subject: Message from Walmart.com Customer: Ask a question, 200011744826051
From: Janet Panas <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Sat, 30 Dec 2023 17:27:19 +0000

Dear Designer Living Inc.,

Janet Panas wants to connect with you for the order below:

Customer Order Number:  200011744826051

Purchase Order No:  108836499681243

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Paisley 9-Piece Bed in a Bag Full Comforter Sets with Sheet Set and Side Pockets, Down Alternative Bedding Set Yellow Paisley/487127926

Customer Message:

when I ordered this, it was supposed to be delivered today. now it says tuesday. I hope this is a mistake!!! and it will arrive today. I would never have ordered it. u needed it today!!!! if I could stop the order right now I would.. you misrepresented delivery time. bad way of doing business!!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team